<?xml version="1.0" encoding="UTF-8"?>
<FUJITSU_SIEMENS>
  <Model name="AMILO_L7300" location="MAINBOARD" class="L7300" file="FUJITSU_SIEMENS_2007.cs" />
  <Model name="AMILO_XI_1546" location="PRODUCT" class="XI1546" file="FUJITSU_SIEMENS_2007.cs" />
  <Model name="AMILO_XI_1554" location="PRODUCT" class="XI1546" file="FUJITSU_SIEMENS_2007.cs" />
  <Model name="AMILO_XI_1526" location="PRODUCT" class="XI1546" file="FUJITSU_SIEMENS_2007.cs" />
  <Model name="AMILO_PA_1510" location="PRODUCT" class="PA1510" file="FUJITSU_SIEMENS_2007.cs" />
</FUJITSU_SIEMENS>